Jump to content

sicular

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About sicular

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    2
  1. @datacommando Unfortunately, updating my OS is not a simple solution. I really need to find the last version of HX Edit that works with 10.9.5. I appreciate the link but most of the respondents said to update the OS - not an option for me. Thanks!
  2. @datacommando - Don't think I'm confused... I downloaded both v 2.82 and 2.7 and neither will install. I get an error message stating I need Mac OS 10.10 for either version to be installed.
  3. Just purchased a HX Stomp unit and was wanting to download HX Edit. I see that the available version is for Mac OS 10.10. How can I get an older version?Thanks!
×
×
  • Create New...